.calculator,
.calculator *,
.calculator *:before,
.calculator *:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.calculator {
	margin: 50px 0;
	overflow: hidden;
}

.calculator__title {
	text-align: center;
	color: #151314;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 36px;
	line-height: 1.2;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.calculator__content {
	/*max-width: 975px;*/
	margin: auto;
}

.calculator__tabs {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 12px;
	margin-top: -12px;
}

.calculator__tab {
	width: 20%;
	color: #363636;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	padding-right: 15px;
	position: relative;
	cursor: pointer;
	margin-top: 12px;
}

.calculator__tab:hover {
	color: #fff;
}

.calculator__tab.active {
	color: #fff;
	cursor: default;
}

.calculator__tab:after {
	content: '';
	position: absolute;
	top: 0;
	right: -24.5px;
	border: 25px solid transparent;
	border-left: 15px solid #ebebeb;
}

.calculator__tab:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border: 25px solid transparent;
	border-left: 15px solid #fff;
}

.calculator__tab:first-child:before {
	display: none;
}

.calculator__tab span {
	height: 50px;
	background: #ebebeb;
	display: flex;
	align-items: center;
	justify-content: center;
	align-items: center;
	padding-left: 15px;
}

.calculator__tab.active span,
.calculator__tab:hover span {
	background: #fea31f;
}

.calculator__tab:first-child span {
	padding-left: 0;
}

.calculator__tab.active:after,
.calculator__tab:hover:after {
	border-left: 15px solid #fea31f;
}

.calculator__block {
	background: #ebebeb;
	min-height: 515px;
	display: flex;
	flex-direction: column;
}

.calculator__section {
	padding: 32px 15px 30px;
}

.calculator__block + .calculator__block {
	margin-top: 12px;
}

.calculator__caption {
	color: #363636;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 18px;
	font-weight: 700;
	line-height: 20px;
	margin-bottom: 20px;
}

.calculator__types-row {
	display: flex;
	flex-wrap: wrap;
	margin: -30px -15px 0;
}

.calculator__types-col {
	margin-top: 30px;
	padding: 0 15px;
	width: 20%;
}

.calculator__types-label {
	display: block;
	height: 100%;
}

.calculator__types-label input {
	display: none;
}

.calculator__types-item {
	padding: 44px 0 34px;
	background-color: rgba(255, 255, 255, 0.84);
	border: 1px solid rgba(95, 81, 81, 0.46);
	text-align: center;
	height: 100%;
	cursor: pointer;
	display: block;
}

.calculator__types-label input:checked + .calculator__types-item,
.calculator__types-item:hover {
	background: rgba(17, 106, 165, 0.84);
	border-color: rgba(17, 106, 165, 0.84);
}

.calculator__types-icon {
	margin-bottom: 10px;
	line-height: 56px;
}

.calculator__types-icon img {
	max-width: 100%;
	max-height: 56px;
	display: inline-block;
	vertical-align: middle;
}

.calculator__types-icon img.white {
	display: none;
}

.calculator__types-name {
	color: #363636;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
}

.calculator__types-label input:checked + .calculator__types-item .calculator__types-name,
.calculator__types-item:hover .calculator__types-name {
	color: #fff;
}

.calculator__types-label input:checked + .calculator__types-item .calculator__types-icon img,
.calculator__types-item:hover .calculator__types-icon img {
	display: none;
}

.calculator__types-label input:checked + .calculator__types-item .calculator__types-icon img.white,
.calculator__types-item:hover .calculator__types-icon img.white {
	display: inline-block;
}

.calculator__size {
	display: flex;
	align-items: center;
}

.calculator__size-select {
	width: 359px;
	flex-shrink: 0;
	margin-right: 30px;
}

.calculator__select {
	text-transform: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #555;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	display: block;
	width: 100%;
	height: 43px;
	border: 1px solid rgba(85, 85, 85, 0.5);
	padding: 0 42px 0 13px;
	outline: none;
	background: #fff url('img/calculator__select-icon.png') no-repeat right center;
}

.calculator__checkbox {
	display: flex;
	cursor: pointer;
	user-select: none;
}

.calculator__checkbox input {
	display: none;
}

.calculator__checkbox i {
	margin-right: 15px;
	width: 25px;
	height: 25px;
	background: #fff;
	border: 1px solid rgba(85, 85, 85, 0.5);
	border-radius: 3px;
	flex-shrink: 0;
	position: relative;
}

.calculator__checkbox input:checked + i {
	background: #116aa5;
	border-color: #116aa5;
}

.calculator__checkbox input:checked + i:before {
	content: '';
	position: absolute;
	left: 4px;
	top: 6px;
	width: 15px;
	height: 12px;
	background: url('img/calculator__checkbox-icon.png') no-repeat;
}

.calculator__checkbox span {
	color: #555;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	margin-top: 3px;
}

.calculator__splendor {
	margin-top: 45px;
}

.calculator__radios {
	display: flex;
}

.calculator__radio-row {
	display: flex;
	flex-wrap: wrap;
	margin: -30px -15px 0;
}

.calculator__radio-col {
	margin-top: 30px;
	padding: 0 15px;
	width: 20%;
}

.calculator__radio-item {
	cursor: pointer;
}

.calculator__radio-item input {
	display: none;
}

.calculator__radio-item span {
	display: block;
	height: 52px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background: #fff;
	border: 1px solid rgba(85, 85, 85, 0.5);
	color: #555;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}

.calculator__radio-item input:checked + span,
.calculator__radio-item:hover span {
	background: #116aa5;
	border-color: #116aa5;
	color: #fff;
}

.calculator__filler {
	margin-top: 40px;
}

.calculator__checkbox-row {
	display: flex;
	flex-wrap: wrap;
	margin: -30px -15px 0;
}

.calculator__checkbox-col {
	margin-top: 30px;
	padding: 0 15px;
	width: 20%;
}

.calculator__color-select {
	width: 359px;
}

.calculator__color {
	margin-top: 35px;
}

.calculator__complication {
	margin-top: 40px;
}

.calculator__checkbox-wrap {
	/*max-width: 750px;*/
}

.calculator__checkbox-col_quarter {
	width: 25%;
}

.calculator__bottom {
	border-top: 1px solid rgba(0, 0, 0, 0.2);
	padding: 25px 40px 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: auto;
}

.calculator__prev {
	color: #116aa5;
	font-family: "bahnschrift", Sans-serif, Merriweather;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	text-transform: uppercase;
	padding-left: 20px;
	position: relative;
	cursor: pointer;
}

.calculator__prev:hover {
	opacity: 0.8;
}

.calculator__prev:before {
	content: '';
	position: absolute;
	left: 0;
	top: 4px;
	width: 7px;
	height: 11px;
	background: url('img/calculator-prev.png') no-repeat;
}

.calculator__next {
	color: #116aa5;
	font-family: "bahnschrift", Sans-serif, Merriweather;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	text-transform: uppercase;
	padding-right: 20px;
	position: relative;
	cursor: pointer;
}

.calculator__next:hover {
	opacity: 0.8;
}

.calculator__next:before {
	content: '';
	position: absolute;
	right: 0;
	top: 4px;
	width: 7px;
	height: 11px;
	background: url('img/calculator-next.png') no-repeat;
}

.calculator__type {
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 16px;
	line-height: 20px;
	color: #555;
	font-weight: 400;
}

.calculator__type b {
	color: #116aa5;
	font-weight: 800;
	margin-left: 5px;
}

.calculator__price {
	font-family: "bahnschrift", Sans-serif, Lato;
	line-height: 24px;
	color: #555;
	font-size: 16px;
	font-weight: 400;
}

.calculator__price b {
	color: #fea31f;
	font-size: 24px;
	font-weight: 800;
	margin-left: 5px;
	display: inline-block;
}

.calculator__columns {
	display: flex;
	flex-grow: 1;
}

.calculator__left {
	flex-grow: 1;
}

.calculator__finish {
	padding: 60px 45px 0 54px;
}

.calculator__right {
	width: 375px;
	flex-shrink: 0;
	border-left: 1px solid rgba(0, 0, 0, 0.2);
	padding: 40px 0 0 60px;
}

.calculator__grab-caption {
	color: #555;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 30px;
	font-weight: 300;
	line-height: 36px;
	max-width: 215px;
	margin-bottom: 30px;
}

.calculator__grab-label {
	color: #555;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	margin-bottom: 10px;
}

.calculator__grab-phone {
	color: #363636;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 18px;
	font-weight: 700;
	line-height: 36px;
	max-width: 215px;
	margin-bottom: 10px;
}

.calculator__grab-phone a {
	color: #363636;
	text-decoration: none;
	display: inline-block;
}

.calculator__grab-text {
	color: #555;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	max-width: 215px;
}

.calculator__grab-button {
	margin-top: 30px;
}

.calculator__button {
	color: #151314;
	font-family: "bahnschrift", Sans-serif, Merriweather;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	line-height: 21px;
	padding: 14px 41px;
	background: #fea31f;
	border: none;
	outline: none;
	display: inline-block;
	text-decoration: none;
}

.calculator__button:hover {
	background: #ffad37;
}

.calculator__total {
	color: #363636;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 24px;
	font-weight: 600;
	line-height: 1;
	display: flex;
	align-items: baseline;
	border-top: 1px dashed rgba(85, 85, 85, 0.6);
	padding-top: 24px;
	margin-top: 36px;
}

.calculator__total span {
	width: 153px;
	flex-shrink: 0;
}

.calculator__total b {
	display: inline-block;
	line-height: 1;
	color: #fea31f;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 48px;
	font-weight: 800;
	padding-left: 41px;
	position: relative;
}

.calculator__total b:before {
	content: '';
	position: absolute;
	left: 0;
	top: 7px;
	width: 24px;
	height: 36px;
	background: url('img/calculator__total-icon.png') no-repeat;
}

.calculator__ps {
	opacity: 0.8;
	color: #555;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 18px;
	font-weight: 700;
	line-height: 18px;
	margin-top: 34px;
}

.calculator__line {
	display: flex;
}

.calculator__line + .calculator__line {
	margin-top: 20px;
}

.calculator__label {
	width: 153px;
	flex-shrink: 0;
	color: #555;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
}

.calculator__value {
	color: #116aa5;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 16px;
	font-weight: 800;
	line-height: 20px;
	padding-left: 40px;
	position: relative;
}

.calculator__value > span {
	color: #555;
	font-weight: 400;
	margin-left: 25px;
}

.calculator__line_type {
	border-bottom: 1px dashed rgba(85, 85, 85, 0.6);
	margin-bottom: 33px;
	padding-bottom: 17px;
}

.calculator__preview {
	width: 31px;
	position: absolute;
	left: 0;
	top: 0px;
}

.calculator__preview img {
	display: block;
	max-width: 100%;
	height: auto;
	max-height: 20px;
}

.calculator__delivery {
	padding: 32px 15px 30px;
}

.calculator__radio-row_auto {
	margin-left: -7px;
	margin-right: -7px;
}

.calculator__radio-row_auto .calculator__radio-col {
	width: auto;
	padding-left: 7px;
	padding-right: 7px;
}

.calculator__radio-row_auto .calculator__radio-item span {
	padding-left: 22px;
	padding-right: 22px;
	min-width: 162px;
}

.calculator__direction {
	margin-top: 37px;
}

.calculator__radio {
	display: flex;
	cursor: pointer;
	user-select: none;
}

.calculator__radio + .calculator__radio {
	margin-top: 7px;
}

.calculator__radio input {
	display: none;
}

.calculator__radio i {
	margin-right: 9px;
	flex-shrink: 0;
	width: 23px;
	height: 23px;
	background-color: #fff;
	border: 1px solid rgba(85, 85, 85, 0.5);
	border-radius: 50%;
	position: relative;
}

.calculator__radio span {
	color: #555;
	font-family: "bahnschrift", Sans-serif, Lato;
	font-size: 16px;
	font-weight: 400;
	line-height: 23px;
}

.calculator__radio input:checked + i:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: 50%;
	width: 11px;
	height: 11px;
	background: #116aa5;
}

.calculator__loader {
	margin-top: 36px;
}

.calculator__cost-delivery {
	font-family: "bahnschrift", Sans-serif, Lato;
	line-height: 20px;
	color: #555;
	font-size: 16px;
	font-weight: 400;
	margin-left: 46px;
}

.calculator__cost-delivery b {
	color: #fea31f;
	font-size: 24px;
	font-weight: 800;
	margin-left: 10px;
	display: inline-block;
}

.calculator__bottom_last {
	align-items: baseline;
	justify-content: flex-start;
}

/* ==========================================================================
   MEDIA
   ========================================================================== */
@media only screen and (max-width : 1199.98px) {
	.container {
		width: 960px;
	}
}

@media only screen and (max-width : 991.98px) {
	.container {
		width: 720px;
	}

	.calculator__tab {
		width: 33.333333%;
	}

	.calculator__types-col {
		width: 33.333333%;
	}

	.calculator__size {
		display: block;
	}

	.calculator__size-select {
		width: auto;
		max-width: 359px;
	}

	.calculator__color-select {
		max-width: 359px;
		width: auto;
	}

	.calculator__size-checkbox {
		margin-top: 20px;
	}

	.calculator__radio-col {
		width: 33.333333%;
	}

	.calculator__checkbox-col {
		width: 33.333333%;
	}

	.calculator__bottom {
		position: relative;
		padding: 15px 15px 50px;
	}

	.calculator__prev {
		position: absolute;
		left: 15px;
		bottom: 15px;
	}

	.calculator__next {
		position: absolute;
		right: 15px;
		bottom: 15px;
	}

	.calculator__bottom_empty {
		padding-bottom: 15px;
	}

	.calculator__bottom_last {
		padding-bottom: 15px;
	}

	.calculator__bottom_empty .calculator__prev,
	.calculator__bottom_last .calculator__prev {
		position: relative;
		right: auto;
		bottom: auto;
	}

	.calculator__bottom_empty .calculator__next,
	.calculator__bottom_last .calculator__next {
		position: relative;
		right: auto;
		bottom: auto;
	}

	.calculator__columns {
		display: block;
		padding-bottom: 30px;
	}

	.calculator__right {
		width: auto;
		border-left: none;
	}

	.calculator__grab-caption {
		max-width: inherit;
	}

	.calculator__finish {
		padding: 15px;
	}

	.calculator__right {
		padding: 15px;
	}

	.calculator__block {
		display: block;
		min-height: inherit;
	}

	.calculator__grab-text {
		max-width: 100%;
	}

	.calculator__grab-phone {
		max-width: 100%;
	}

	.calculator__grab-phone a {
		margin-right: 15px;
	}

	.calculator__tab:first-child span {
		padding-left: 15px;
	}
}

@media only screen and (max-width : 767.98px) {
	.container {
		width: 540px;
	}

	.calculator__tab {
		width: 50%;
	}

	.calculator__types-item {
		padding: 30px 0;
	}

	.calculator__tab:last-child {
		width: 100%;
	}

	.calculator__radio-col {
		width: 50%;
	}

	.calculator__checkbox-col {
		width: 50%;
	}

	.calculator__bottom {
		display: block;
	}

	.calculator__bottom_empty {
		display: flex;
	}

	.calculator__bottom {
		padding-bottom: 50px;
	}

	.calculator__bottom .calculator__prev {
		position: absolute;
		bottom: 15px;
		left: 15px;
	}

	.calculator__cost-delivery {
		margin-left: 0;
	}

	.calculator__price {
		margin-top: 10px;
	}
}

@media only screen and (max-width : 575.98px) {
	.container {
		width: 100%;
	}

	.calculator__tab {
		width: 100%;
	}

	.calculator__tab:before {
		display: none;
	}

	.calculator__types-col {
		width: 100%;
	}

	.calculator__checkbox-col {
		width: 100%;
	}

	.calculator__radio-col {
		width: 100%;
	}

	.calculator__total {
		display: block;
	}

	.calculator__total b {
		margin-top: 10px;
	}

	.calculator__line {
		display: block;
	}

	.calculator__value {
		padding-left: 0;
		margin-top: 5px;
	}

	.calculator__value > span {
		display: block;
		margin-left: 0;
	}

	.calculator__line_type .calculator__value {
		padding-left: 40px;
	}

	.calculator__button {
		padding: 10px 20px;
	}

	.calculator__radio-row_auto .calculator__radio-col {
		width: 100%;
	}

	.calculator__bottom_empty {
		padding-bottom: 15px;
	}

	.calculator__bottom_empty .calculator__prev {
		position: relative;
		left: auto;
		bottom: auto;
	}

	.calculator__price b {
		display: block;
		margin-left: 0;
	}
}
.calculator__size-select select:not(:first-child), .calculator__color-select select:not(:first-child){
	display: none;
}
.ui-spinner {
    position: relative;
    width: 100px;
    display: inline-block;
}
.ui-spinner-input {
    display: block;
    margin-left: 34px;
    width: 32px;
    height: 31px;
    border: 0;
    border-top: 1px solid #d9b7ad;
    border-bottom: 1px solid #d9b7ad;
    padding: 0 0 1px;
    background: #FFF;
    font-size: 14px;
    line-height: 1.0;
    color: #2f2f2f;
    text-align: center;
}
.ui-spinner-up {
    right: 0;
    -moz-border-radius: 0 40px 40px 0;
    -webkit-border-radius: 0 40px 40px 0;
    border-radius: 0 40px 40px 0;
}
.ui-button {
    position: absolute;
    top: 0;
    width: 32px;
    height: 32px;
    background: #116aa5;
    border: 1px solid #116aa5;
    cursor: pointer;
}
.ui-spinner-down {
    left: 0;
    -moz-border-radius: 40px 0 0 40px;
    -webkit-border-radius: 40px 0 0 40px;
    border-radius: 40px 0 0 40px;
}
.ui-spinner-down:before {
    content: "—";
    font-size: 7px;
    font-weight: 700;
    margin: -4px 0 0 -2px;
}
.ui-button:before {
    position: absolute;
    color: #fff;
    left: 50%;
    top: 50%;
}
.ui-spinner-up:before {
    content: "+";
    font-size: 15px;
    margin: -8px 0 0 -6px;
}
.ui-button:before {
    position: absolute;
    color: #fff;
    left: 50%;
    top: 50%;
}
.calculator__distance {
	margin-top: 30px;
	display: none;
}
/*.calculator__blocks > .calculator__block {
	display: none;
}*/
.wpcf7-form-control.wpcf7-textarea.hidden {
	display: none;
}
#wpcf7-f4991-o5 ::placeholder {
  color: #000 !important;
  opacity: 1;
  font-weight: 700;
}
.whatsapp-sticky {
    position: fixed;
    top: auto;
    right: auto;
    bottom: 20px;
    left: 20px;
    z-index: 1000;
}
.whatsapp-sticky a {
    display: block;
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    background-image: url(..img/whatsapp.svg);
}
.whatsapp-sticky a span {
    display: none;
}